/* 
Version: 1.0.0
Last Modified: 2026-07-22
*/

/****************/
/* TEACHING TITLE SECTION */
/****************/
.section-publication-title {
  padding: 1.6rem 0 3.2rem 0;
}

.heading-primary {
  font-size: 6.2rem;
  font-weight: 600;
  color: #343a40;
  padding-left: 2.4rem;
  padding-bottom: 3.2rem;
}

.heading-primary div {
  vertical-align: middle;
}

.teaching-description {
  font-size: 2rem;
  line-height: 1.6;
}

.teaching-text-box {
  padding: 2.4rem 4.8rem 2.4rem 4.8rem;
}

/******************/
/* MY TEACHING */
/******************/
.teaching-list {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: 3.2rem 9.6rem 9.6rem 9.6rem;
}

.course {
  font-size: 1.8rem;
  line-height: 1.5;
  padding-left: 3rem;
  text-indent: -3rem;
}

/******************/
/* DATA SCIENCE TRAININGS */
/******************/
.data-training-list {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: 3.2rem 9.6rem 9.6rem 9.6rem;
}

.data-tool {
  font-size: 1.8rem;
  line-height: 1.5;
  padding-left: 3rem;
  text-indent: -3rem;
}
